[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Help] Versioning of a library



Joe Smith wrote:
> 
> "Andreas Tille" <tillea@rki.de> wrote in message
> Pine.LNX.4.62.0604222303360.10443@wr-linux02">news:Pine.LNX.4.62.0604222303360.10443@wr-linux02...
> 
>> Hi,
>>
>> I'm the maintainer of libgtkdatabox-0.2.3.0-0.  Until now there
>> was no request for an update of the upstream version and I had
>> personal reasons to stay with an outdated version.  Now I was
>> asked to package the latest version and the library is probably
>> not important enough to keep different versions and thus I will
>> package version 0.5.2.0 that is the latest version avialable from
>> http://www.eudoxos.de/gtk/gtkdatabox/ . My guess is that there
>> is an ABI change involved and thus I have to rename the package
>> to libgtkdatabox-0.5.2.0-X .  My question is: What is the right
>> choice for 'X' if I skipped several upstream versions inbetween?
>>
> 
> If this is your first upload of that version then X=1.
> The correct list for these types of questions is
> debian-mentors.
> 
> 

I *think* that he has enough experience with Debian to know the correct
list on which to ask a question:

http://qa.debian.org/developer.php?login=tille@debian.org

-Roberto

-- 
Roberto C. Sanchez
http://familiasanchez.net/~roberto

Attachment: signature.asc
Description: OpenPGP digital signature


Reply to: